Survey: Spitzer Deep, Wide-Field Survey (SDWFS)

Telescope: Spitzer

Instrument: IRAC

Filters: IRAC1 (3.6µm), IRAC2 (4.5µm), IRAC3 (5.8µm), IRAC4 (8.0µm)

Fields: Bootes

P.I.: Daniel Stern, JPL/Caltech

Reference: Ashby et al., 2009 (2009ApJ...701..428A)

Observation dates: 01/2004, 08/2007, 02/2008, 03/2008

URL: http://irsa.ipac.caltech.edu/data/SPITZER/SDWFS/
